--- 
robocup2flash: false
scoreboard: true
team_r: 
  country: brazil
  team_dir: /home/FCP_GPR_2014
  exception: false
team_l: 
  country: china
  team_dir: /home/WrightEagle
  exception: false
statistics: false
